body{ margin-left:0px; margin-right:0px; margin-top:0px;}
.ali
{
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.geri_donus
{
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.iletisim
{
	color: #7a7c77; 
	font-size: 9px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.basliklar
{
	color: #00a0e3; 
	font-size: 16px;
	font-weight: bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.logo_yan
{
	color:#666666;
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.metin
{
	color:#000000;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.link
{
	color:#00a0e3;
	font-size:9px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ic_metin
{
	color:#045b80;
	text-decoration:none;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ic_metin:visited
{
	color:#5518a8;
	text-decoration:none;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ic_metin_link
{
	color:#00a0e3;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ic_metin_baslik
{
	color:#045b80;
	font-weight:bold;
	font-size:14px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.baslik_gri
{
	color:#949191;
	font-size:26px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.menu_ic
{
	color:#078ce0;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.menu_ic_link
{
	color:#078ce0;
	text-decoration:underline;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
select
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.urun_baslik
{
	color:#000000;
	font-size: 14px;
	font-weight: bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.urun_kod
{
	color:#ff7607;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.urun_hacim
{
	color:#1ca8cc;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.urun_detay
{
	color:#000000;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.tarih
{
	color:#FF0000;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ic_metin_kirmizi
{
	color:#ed1c24;
	text-decoration:none;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ic_metin_link1 {
	color:#00a0e3;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.pdf_tikla {
	color: #ff7607;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

/* ---------------------- */ 
/* #background {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:1;
	background-color:#333333;
	filter:alpha(opacity=60); 
   -moz-opacity: 0.6; 
   opacity: 0.6; 
   z-index:1500;
}
#container {
	margin:auto;
	width:584px;
	height:333px;
	z-index:1501;
	text-align:left;
}
#cerceve {
	width:100%;  
	position:fixed; 
	height:100%; 
	margin:auto;
	z-index:1501;
}*/

.pagging a{
	color:#045B80;
	text-decoration:none;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	margin-right:2px;
}

.pagging a:hover, .pagging .current{
	color:#fff;
	background-color:#045B80;
}


.pagging{
	padding-top:10px;
}

.pdfLink{
	color:#045B80;
	text-decoration:none;
	padding-left:10px;
	font-size:12px;
}

.pdfLink:hover{
	text-decoration:underline;
}


.spotYatirimci a{display:block; width:239px; float:left; text-decoration:none; margin:30px 3px 0 3px; font-family:Verdana,Arial,Helvetica,sans-serif;}
.spotYatirimci img{border:none;}
.spotYatirimci a span{line-height:36px; text-align:center; display:block; color:#818686; font-size:12px; background:#fafafa; border:1px solid #ebebeb;  
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}


.YatirimciNav {background-color:#fafafa; padding:20px 0; font-family:Verdana,Arial,Helvetica,sans-serif; margin-right:40px; width:225px; box-shadow: 0 0 5px #666; -moz-box-shadow: 0 0 5px #666; -webkit-box-shadow: 0 0 5px #666;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.YatirimciNav ul, .YatirimciNav li{padding:0; margin:0; list-style-type:none;}
.YatirimciNav a{color:#0185c0; font-size:12px; text-decoration:none; display:block; padding:8px 30px 8px 15px; border-top:1px solid #e3e3e3;}
.YatirimciNav ul ul a{padding-left:34px; color:#f30000;}
.YatirimciNav a:hover{color:#fff; background:url(images/bgNav.png) 95% 50% no-repeat; background-color:#009ce3;}
.YatirimciNav a.current{color:#fff; background:url(images/bgNav.png) 95% 50% no-repeat; background-color:#f30000;}


.YatirimciContainer .yatirimciHeader{margin-bottom:25px;}
.YatirimciContainer h3{color:#ffffff; font-size:12px; font-weight:bold; background:#374146; line-height:37px; padding:0 20px; font-family:Verdana,Arial,Helvetica,sans-serif;}
.YatirimciContainer .Title{color:#818686; font-size:12px; font-weight:bold; padding:0 20px; border-bottom:2px solid #0aa2e4; text-decoration:none; display:block; margin-top:20px; position:relative; line-height:25px; font-family:Verdana,Arial,Helvetica,sans-serif;}

.YatirimciContainer .Title .arrow{background:url(images/ArrowOpener.jpg) bottom no-repeat; width:12px; height:7px; display:block; float:right; margin-top:11px;}

.YatirimciContainer .ui-state-active .arrow{background-position:top;}



#Accordion ul, #Accordion li{padding:0; margin:0; list-style-type:none;}
#Accordion ul li a{display:block; text-decoration:none; color:#818686; font-size:12px; padding-left:98px; line-height:38px; background:url(images/icoPdf.png) 70px 50% no-repeat; font-family:Verdana,Arial,Helvetica,sans-serif;}
#Accordion ul li a:hover{text-decoration:underline;}

.YatirimciContainer .TekLink{display:block; text-decoration:none; color:#818686; font-size:12px; padding-left:98px; line-height:38px; background:url(images/icoPdf.png) 70px 50% no-repeat #e9f0f1; font-family:Verdana,Arial,Helvetica,sans-serif;}
.YatirimciContainer .TekLink:hover{text-decoration:underline;}